Bug 1258447 - python-dropbox-3.41 is available
python-dropbox-3.41 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-dropbox (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 08:11 EDT by Upstream Release Monitoring
Modified: 2015-11-19 05:51 EST (History)
1 user (show)

See Also:
Fixed In Version: python-dropbox-3.41-3.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 05:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.34 (#1258447) (1.02 KB, patch)
2015-09-26 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.36 (#1258447) (1.02 KB, patch)
2015-09-30 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.37 (#1258447) (1.02 KB, patch)
2015-10-06 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.38 (#1258447) (1.02 KB, patch)
2015-10-30 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.39 (#1258447) (1.05 KB, patch)
2015-11-11 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.41 (#1258447) (1.05 KB, patch)
2015-11-12 07:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-31 08:11:30 EDT
Latest upstream release: 3.23
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-31 08:11:36 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-YuQjML/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-YuQjML/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-08 20:11:30 EDT
Latest upstream release: 3.24
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-08 20:11:37 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Awf_VZ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Awf_VZ/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-09 08:11:23 EDT
Latest upstream release: 3.27
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-09 08:11:29 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-QKZf1h/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-QKZf1h/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-09-21 08:11:58 EDT
Latest upstream release: 3.28
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-09-21 08:12:04 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-FUCqUB/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-FUCqUB/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-09-22 08:11:44 EDT
Latest upstream release: 3.32
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-09-22 08:11:51 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-UtFgfx/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-UtFgfx/100.0%: No such file or directory
Comment 10 Upstream Release Monitoring 2015-09-26 08:11:12 EDT
Latest upstream release: 3.34
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-09-26 08:11:24 EDT
Created attachment 1077426 [details]
[patch] Update to 3.34 (#1258447)
Comment 12 Upstream Release Monitoring 2015-09-26 08:13:20 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11236650
Comment 13 Upstream Release Monitoring 2015-09-30 20:12:21 EDT
Latest upstream release: 3.36
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2015-09-30 20:12:29 EDT
Created attachment 1078854 [details]
[patch] Update to 3.36 (#1258447)
Comment 15 Upstream Release Monitoring 2015-09-30 20:17:16 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11284832
Comment 16 Upstream Release Monitoring 2015-10-06 08:11:23 EDT
Latest upstream release: 3.37
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-10-06 08:11:31 EDT
Created attachment 1080214 [details]
[patch] Update to 3.37 (#1258447)
Comment 18 Upstream Release Monitoring 2015-10-06 08:19:02 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11349480
Comment 19 Upstream Release Monitoring 2015-10-30 20:12:19 EDT
Latest upstream release: 3.38
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2015-10-30 20:12:28 EDT
Created attachment 1088070 [details]
[patch] Update to 3.38 (#1258447)
Comment 21 Upstream Release Monitoring 2015-10-30 20:36:20 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645296
Comment 22 Upstream Release Monitoring 2015-11-11 19:11:29 EST
Latest upstream release: 3.39
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-11-11 19:11:38 EST
Created attachment 1092918 [details]
[patch] Update to 3.39 (#1258447)
Comment 24 Upstream Release Monitoring 2015-11-11 19:14:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798360
Comment 25 Upstream Release Monitoring 2015-11-12 07:11:15 EST
Latest upstream release: 3.41
Current version/release in rawhide: 3.22-1.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 26 Upstream Release Monitoring 2015-11-12 07:11:24 EST
Created attachment 1093234 [details]
[patch] Update to 3.41 (#1258447)
Comment 27 Upstream Release Monitoring 2015-11-12 07:13:36 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11803828
Comment 28 Upstream Release Monitoring 2015-11-19 05:47:22 EST
churchyard's python-dropbox-3.41-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700280

Note You need to log in before you can comment on or make changes to this bug.